<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Lorena Castro Martínez, Spanish & English language teacher</title>
    <meta name="description" content="">
    <meta name="keywords" content="spanish, english, teacher, language, lorena castro">

    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400" rel="stylesheet">
    <link rel="stylesheet" href="css/styles-merged.css">
    <link rel="stylesheet" href="css/style.min.css">
    <link rel="stylesheet" href="css/custom.css">

    <!--[if lt IE 9]>
      <script src="js/vendor/html5shiv.min.js"></script>
      <script src="js/vendor/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

  <!-- START: header -->

  <header role="banner" class="probootstrap-header">
    <div class="container">

        <a href="#" class="probootstrap-burger-menu visible-xs" ><i>Menu</i></a>
        <div class="mobile-menu-overlay"></div>

        <nav role="navigation" class="probootstrap-nav hidden-xs">
          <ul class="probootstrap-main-nav">
            <li><a href="index.html">Home</a></li>
            <li><a href="resume.html">Resume</a></li>
            <li class="active"><a href="portfolio.html">Portfolio</a></li>
            <li><a href="testimonials.html">Testimonials</a></li>
            <li><a href="contact.html">Contact</a></li>
            <li class="language-switcher"><a href="portfolio-es.html">ES</a> <span class="separator">/</span> <span class="selected">EN</span></li>
          </ul>
          <div class="extra-text visible-xs">
            <a href="#" class="probootstrap-burger-menu"><i>Menu</i></a>
            <ul class="social-buttons">
              <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i></a></li>
              <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i></a></li>
              <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i></a></li>
              <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i></a></li>
            </ul>
          </div>
        </nav>
    </div>
  </header>
  <!-- END: header -->

  <div class="probootstrap-main">
    <section class="probootstrap-section-half probootstrap-no-hover">
      <div class="probootstrap-image probootstrap-animate" data-animate-effect="fadeIn">
        <div class="sidebar">
          <div class="sidebar__image">
            <img src="img/lorena.png" alt="">
          </div>
          <div class="sidebar__about">
            <div class="sidebar__about-name">Lorena Castro Martínez</div>
            <div class="sidebar__about-ocupation">Language Teacher</div>
            <div class="sidebar__about-info">Spanish & English</div>
          </div>
          <div class="sidebar__connect">
            <div class="extra-text hidden-xs">
              <h3>Contact</h3>
              <ul class="social-buttons">
                <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i><span>lorenacm@gmail.com</span></a></li>
                <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i><span>SpanishConLorena</span></a></li>
                <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i><span>spanishlorena</span></a></li>
                <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i><span>@LorenaCastro</span></a></li>
                <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i><span>lorenacastro</span></a></li>
                <li><i class="icon-home2"></i><span>A Coruña, 🇪🇸</span></li>
              </ul>
            </div>
          </div>
          <div class="sidebar__skills">
            <div class="extra-text hidden-xs">
              <h3>Skills</h3>
              <ul>
                <li>Advanced computer skills (Google docs, Trello, Padlet, Sketch...)</li>
                <li>English Level: TOEIC Listening & Reading 960 points</li>
                <li>Japanese Level: N3</li>
                <li>French Level: B1</li>
                <li>Mother tongues: Spanish and Catalan</li>
                <li>I create my own materials and infographics</li>
                <li>Community management</li>
              </ul>
           </div>
          </div>
        </div>
      </div>
      <div class="probootstrap-text regular-content">
        <div class="probootstrap-inner probootstrap-animate portfolio">
          <img src="img/lorena-class-2.jpg" alt="Lorena in Class">
          <p>Here you can see some of the materials I have created for my classes:</p>

          <div class="portfolio__left clearfix">
            <div class="col-md-4">
              <a href="https://docs.google.com/forms/d/e/1FAIpQLSe7ogPC9yCZMHApjl16-Ol-g95NHJmCM_mzN4Wbk4COtefM5g/viewform">
                <img src="img/portfolio-test-a1.jpg" alt="A1 level test">
              </a>
            </div>
            <div class="col-md-8">
              <p>A <a href="https://docs.google.com/forms/d/e/1FAIpQLSe7ogPC9yCZMHApjl16-Ol-g95NHJmCM_mzN4Wbk4COtefM5g/viewform">level test for students of Spanish (A1)</a> made with Google Forms.</p>
            </div>
          </div>
          <hr/>
          <div class="portfolio__centered clearfix">
            <p>I usually use <strong>Quizlet flashcards</strong> for my students of Spanish and English. It is also a very interesting tool for self-studying as my students can play with it on their mobile phones.</p>
            <div class="col-md-6">
              <a href="https://quizlet.com/_33mrkb"><img src="img/feet.jpg" alt="Feet">
                <p class="text-center">Partes del cuerpo (The body)</p>
              </a>
            </div>
            <div class="col-md-6">
              <a href="https://quizlet.com/41441148/flashcards"><img src="img/cat.jpg" alt="Cat">
                <p class="text-center">Irregular verbs</a></p>
              </a>
            </div>
          </div>
          <hr/>
          <div class="portfolio__right clearfix">
            <div class="col-md-8">
              <p>This is a class designed about the topic of food and cooking: <a href="doc/_Que_aproveche_.pdf"><strong>Que aproveche</strong></a>.</p>
            </div>
            <div class="col-md-4">
              <a href="/doc/_Que_aproveche_.pdf">
                <img src="img/verduras.jpeg" alt="Vegetables in Spanish">
              </a>
            </div>
          </div>
          <hr/>
          <div class="portfolio__left clearfix">
            <div class="col-md-4">
              <a href="doc/present-tense.pdf">
                <img src="img/present-tense.jpg" alt="Example of present tense">
              </a>
            </div>
            <div class="col-md-8">
              <p>This is an activity I designed for English group classes, for them to practise the <a href="doc/present-tense.pdf"><strong>Present Tense</strong></a>.</p>
            </div>
          </div>
          <hr/>
          <div class="portfolio__right clearfix">
            <div class="col-md-8">
              <p>I have created a wide range of infographics to help my students learn vocabulary or grammar. Here you have an example, <a href="doc/tener.pdf"><strong>Tener (to have)</strong></a>, for my Spanish classes.</p>
            </div>
            <div class="col-md-4">
              <a href="doc/tener.pdf">
                <img src="img/tener.jpg" alt="Example of to have in Spanish">
              </a>
            </div>
          </div>
          <div class="portfolio__centered clearfix">
            <p>You can see a collection of all the infographics I've created on <a href="https://www.pinterest.co.uk/spanishlorena">my Pinterest account</a>.</p>
          </div>
        </div>
      </div>
    </section>
  </div>

  <footer class="probootstrap-footer">
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <img src="img/nina.png"/>
        </div>
        <div class="col-md-9">
          <p>My personal project is <a href="https://spanishwithlorena.substack.com/">Español con Lorena</a>, my newsletter where I promote Spanish language and culture.</p>
        </div>
      </div>
    </div>
  </footer>

  <div class="gototop js-top">
    <a href="#" class="js-gotop"><i class="icon-chevron-thin-up"></i></a>
  </div>


  <script src="js/scripts.min.js"></script>
  <script src="js/main.min.js"></script>
  <script src="js/custom.js"></script>

  </body>
</html>
